<?xml version="1.0" encoding="UTF-8"?>
<LandValuation>
  <eDocument CodeType="004" Version="02">
    <Sender Name="Бюджетное учреждение Ханты-Мансийского автономного округа – Югры «Центр имущественных отношений» " Date_Upload="2026-08-27"></Sender>
    <Recipient></Recipient>
  </eDocument>
  <Package>
    <Federal>
      <Cadastral_Regions>
        <Cadastral_Region CadastralNumber="86">
          <Cadastral_Districts>
            <Cadastral_District CadastralNumber="86:15">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:15:0101033">
                  <Parcels>
                    <Parcel CadastralNumber="86:15:0101033:858">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="102.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="73001.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:07">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:07:0101008">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101008:6674">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="234.87" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="179440.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0101010">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0101010:399">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="180.42" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="269908.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0103020">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0103020:82">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="614.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1295661.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:07:0102004">
                  <Parcels>
                    <Parcel CadastralNumber="86:07:0102004:1396">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3558.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="14218005.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:13">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:13:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701001:1438">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="338.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="304308" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:13:0701001:446">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="241.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="144660" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0101006">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0101006:112">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1396.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1330435.65" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701003">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701003:617">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="119.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="71844.06" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:13:0701002">
                  <Parcels>
                    <Parcel CadastralNumber="86:13:0701002:2065">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="218.67" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="178216.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:02">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:02:0808002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0808002:5160">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22923.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:02:0808002:5634">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="166.61" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="80306.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1301002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1301002:445">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="118.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="118.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1214001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1214001:1592">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="174.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="48966.4" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:1001002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:1001002:298">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="202.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="57786.3" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0805001">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0805001:164">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1878.82" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3590425.02" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0404002">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0404002:2504">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="131.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1004160.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:02:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:02:0000000:7675">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="121.7" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12368736.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:14">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:14:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0101001:575">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1532.93" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1149697.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103042">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103042:65">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="320.58" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="246846.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:14:0103027">
                  <Parcels>
                    <Parcel CadastralNumber="86:14:0103027:179">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="590.18" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="477455.62" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:00">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:00:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:00:0000000:10843">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="22579112" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:26963">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="206.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1550808.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:00:0000000:9431">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="16465" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:04">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:04:0000001">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000001:104535">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="184.48" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="157176.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:27733">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="285.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="28555" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:1757">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="190.9" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3550740" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:26460">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="3131" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:1466">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="198.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2307472" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:15002">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="285.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="33980.45" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:11047">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="165.23" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2717042.12" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:04:0000001:21532">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="0.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4386.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:04:0000003">
                  <Parcels>
                    <Parcel CadastralNumber="86:04:0000003:550">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1334" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="400200" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:03">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:03:0090201">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090201:299">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1870147.31" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030302">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030302:2111">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="805.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="510566.54" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0030302:3616">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="868.6" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="434300" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030401">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030401:95696">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="844.88" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="890503.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0053904">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0053904:1773">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="15460.22" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090102">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090102:1149">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="212.13" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="829004.04" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0000000:141095">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="62236374" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:148806">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="179.77" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="197747" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0000000:152669">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="218.92" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="823795.96" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0100106">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0100106:860">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="233333.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:03:0100106:1009">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="150256.26" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0090202">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0090202:6113">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="275.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="25304.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0010503">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0010503:187">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1362.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="851537.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:03:0030116">
                  <Parcels>
                    <Parcel CadastralNumber="86:03:0030116:489">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3063.46" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="107221.1" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:10">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:10:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0000000:4743">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="939.47" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1409205" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101075">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101075:987">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="11239.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12723385.68" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101132">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101132:593">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="854.62" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="509686.82" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101151">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101151:64">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="838.22" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="897733.62" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101117">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101117:969">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="5380.72" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="134518" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101026">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101026:179">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="8635.41" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="35957847.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101128">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101128:415">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="889.31" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="817275.89" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101247">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101247:3426">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2325" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="539400" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101121">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101121:331">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="934.86" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="490801.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:10:0101146">
                  <Parcels>
                    <Parcel CadastralNumber="86:10:0101146:1130">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="896.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="411026.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:11">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:11:0301009">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0301009:318">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="3783.5" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="153420925" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0501016">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0501016:447">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="456.49" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="303565.85" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:11:0501016:294">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1427.17" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="4252966.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0701001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0701001:16726">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="215.54" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="229765.64" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0402001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0402001:931">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2336.94" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="2383678.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:11:0202001">
                  <Parcels>
                    <Parcel CadastralNumber="86:11:0202001:4287">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="389.84" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="418298.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:08">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:08:0020801">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020801:15158">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="263.78" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="245051.62" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0010301">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0010301:1656">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1594161.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020101">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020101:3769">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="193.55" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="16258.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0000000">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0000000:32557">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="159.96" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="12190551.6" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0020904">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0020904:11229">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="209.95" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="839.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:08:0030701">
                  <Parcels>
                    <Parcel CadastralNumber="86:08:0030701:159">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="219.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="308344.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:09">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:09:0101022">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101022:1314">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="176.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="112649.31" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101027">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101027:4">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="243.11" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="286869.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0501002">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0501002:686">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.1" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="356239.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0701004">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0701004:672">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="131.16" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="957730.32" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101033">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101033:4974">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="746.37" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="565002.09" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:09:0101005">
                  <Parcels>
                    <Parcel CadastralNumber="86:09:0101005:2908">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1050.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="325537.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:18">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:18:0010209">
                  <Parcels>
                    <Parcel CadastralNumber="86:18:0010209:73">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="8248.03" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="692834.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:19">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:19:0020207">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0020207:91">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="36.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="43212" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010102">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010102:1705">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2059" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="47357" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010304">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010304:23">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2802.53" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="61655.66" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010205">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010205:501">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="6761.52" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="13644747.36" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010418">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010418:1113">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1877.79" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="704171.25" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0010404">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0010404:79">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1856.4" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="881790" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:19:0050302">
                  <Parcels>
                    <Parcel CadastralNumber="86:19:0050302:778">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="387.97" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="359648.19" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:01">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:01:0503001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0503001:674">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="285.01" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="285.01" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0401005">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0401005:680">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="448.33" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="317489.37" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:0101001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:0101001:1778">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="256.12" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="184150.28" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1105001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1105001:730">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="53.64" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="39157.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:01:1104001">
                  <Parcels>
                    <Parcel CadastralNumber="86:01:1104001:746">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="72.35" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="139129.05" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:12">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:12:0102002">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0102002:157">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="9425.75" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="13968961.5" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:12:0101062">
                  <Parcels>
                    <Parcel CadastralNumber="86:12:0101062:599">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2567.28" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="192546" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:16">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:16:0080201">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0080201:8">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="127.05" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="85885.8" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:16:0050101">
                  <Parcels>
                    <Parcel CadastralNumber="86:16:0050101:550">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2361.18" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="9444.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:22">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:22:0006001">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0006001:2989">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1554.74" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="52861.16" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:22:0006001:7299">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1726.24" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="91490.72" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                    <Parcel CadastralNumber="86:22:0006001:916">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="1886.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="115096.63" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:22:0012005">
                  <Parcels>
                    <Parcel CadastralNumber="86:22:0012005:396">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="290.15" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="71957.2" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:20">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:20:0000043">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000043:370">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2198.38" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="276995.88" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
                <Cadastral_Block CadastralNumber="86:20:0000056">
                  <Parcels>
                    <Parcel CadastralNumber="86:20:0000056:2545">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="2517.83" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="70499.24" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:06">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:06:0020117">
                  <Parcels>
                    <Parcel CadastralNumber="86:06:0020117:183">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="823.02" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="1032067.08" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
            <Cadastral_District CadastralNumber="86:17">
              <Cadastral_Blocks>
                <Cadastral_Block CadastralNumber="86:17:0011503">
                  <Parcels>
                    <Parcel CadastralNumber="86:17:0011503:312">
                      <Ground_Payments>
                        <Specific_CadastralCost Value="446.29" Unit="1002"></Specific_CadastralCost>
                        <CadastralCost Value="440934.52" Unit="383"></CadastralCost>
                      </Ground_Payments>
                    </Parcel>
                  </Parcels>
                </Cadastral_Block>
              </Cadastral_Blocks>
            </Cadastral_District>
          </Cadastral_Districts>
        </Cadastral_Region>
      </Cadastral_Regions>
    </Federal>
  </Package>
</LandValuation>